<div class="collapse navbar-collapse nav" id="navbarResponsive">
    <ul class="navbar-nav ml-auto">
        <li class="nav-item">
            <a class="nav-link myfont" href="{% url 'blog:home' %}">خانه</a>
        </li>
      
        {% for category in categories %}
            
            {% if category.parent == None %}
            
                <li class="nav-item">
                    <a class="nav-link myfont" href="{% url 'blog:category_posts' category.slug %}">{{ category.title }}</a>
                    
                    {% if category.children.active %}
                        {% include 'blog/partials/category_loop.html' %}
                    {% endif %}
                        
                </li>

            {% endif %}
                
        {% endfor %}
        
    </ul>
</div>